.prod {
  margin-left: -10px;
  width: 695px;
  padding: 40px 20px;
  background-color: #fff;
  color: #666;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.prod h2, .prod h3, .prod h4 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
.prod h3 {
  font-size: 28px;
  color: #002f56;
}
.prod h4 {
  font-size: 20px;
  color: #000;
}
.prod h4.new, .prod h4.globe, .prod h4.mobile {
  padding-left: 35px;
  line-height: 35px;
}
.prod h4.new {
  background: transparent url('../images/products2012/prodHeadingNew.png') left center no-repeat;
}
.prod h4.globe {
  background: transparent url('../images/products2012/prodHeadingGlobe.png') left center no-repeat;
}
.prod h4.mobile {
  background: transparent url('../images/products2012/USBMobile.png') left center no-repeat;
}
.prod a {
  color: #29abe1;
  background: transparent url('../images/products2012/prodLinkBg.png') left center no-repeat;
  text-decoration: none;
  padding-left: 15px;
}
.prod.header a, .prod .button a {
  background: none;
  padding: 0;
}
.prod p {
  line-height: 1.25em;
}
.prod div {
  overflow: hidden;
}
.prod span {
  color: #000;
}
.prod.gray {
  width: 735px;
  padding: 0;
  background: transparent url('../images/products2012/prodGrayBg.png') left top repeat-y;
}
.prod.gray .border {
  padding-bottom: 40px;
  background: transparent url('../images/products2012/prodGrayBorderBottom.png') left bottom no-repeat;
}
.prod.gray .border .content {
  padding: 40px 20px 0 20px;
  background: transparent url('../images/products2012/prodGrayBorderTop.png') left top no-repeat;
}
.prod.header {
  min-height: 265px;
  width: 735px;
  padding: 0 0 40px;
  background: #ffffff url('../images/products2012/prodHeaderBg.jpg') left top no-repeat;
}
.prod.header .info {
  width: 480px;
  margin: 24px 0 0 20px;
  float: left;
}
.prod.header .info p, .prod.header .info b, .prod.header .info strong, .prod.header .info u {
  margin-top: 0;
  font-size: 22px !important;
  color: #fff !important;
}
.prod.header .info .button {
  margin: 25px 0 0 50px;
  width: 320px;
  height: 95px;
  text-align: center;
  text-shadow: 0 -1px 1px #666666, 0 1px 1px #ffffff;
  background: transparent url('../images/products2012/prodHeaderButton.png') left top no-repeat;
}
.prod.header .info .button a {
  line-height: 60px;
  font-size: 28px;
  color: #002f56;
}
.prod.header .boxShot {
  margin: 30px 20px 0 0;
  width: 210px;
  float: right;
}
.prod.awards .border {
  padding-bottom: 0;
}
.prod.awards .border .content {
  padding: 0 0 0 20px;
}
.prod.awards h3 {
  width: 33%;
  line-height: 100px;
  float: left;
}
.prod.awards .icons {
  width: 66%;
  height: 100px;
  float: right;
  display: table;
}
.prod.awards .icons .award {
  margin-left: 15px;
  width: 70px;
  display: table-cell;
  vertical-align: middle;
}
.prod.awards .icons .award:first-child {
  margin-left: 0;
}
.prod.twoCol .left {
  width: 50%;
  float: left;
}
.prod.twoCol .right {
  width: 48%;
  float: right;
}
.prod.threeCol .left {
  width: 50%;
  float: left;
}
.prod.threeCol .right {
  width: 48%;
  float: right;
}
.prod.threeCol .right .col {
  width: 48%;
  float: left;
}
.prod.threeCol .right .col:first-child {
  float: right;
}
.prod.claim {
  text-align: center;
}
.prod.trial {
  padding-bottom: 0;
}
.prod.trial .button {
  margin: 0 auto;
  width: 285px;
  text-align: center;
}
.prod.trial .button a {
  font-size: 28px;
  line-height: 32px;
  color: #002f56;
  text-shadow: 0 -1px 1px #666666, 0 1px 1px #ffffff;
}
.prod.trial .button .border {
  padding: 0 0 0 20px;
  background: transparent url('../images/products2012/prodButtonBorderLeft.png') left center no-repeat;
}
.prod.trial .button .border.right {
  height: 80px;
  padding: 15px 20px 0 0;
  background: transparent url('../images/products2012/prodButtonBorderRight.png') right center no-repeat;
}
.prod .notes {
  background: #f1f1f1 url('../images/products2012/prodAttention.png') 15px center no-repeat;
  border-radius: 15px;
  padding: 15px 15px 15px 85px;
  min-height: 50px;
}
/**
 * Clearfix helper class
 * @see http://blog.cssguru.de/css-clearfix/
 */
.clearfix:after {
  /* für Firefox, IE8, Opera, Safari, etc. */

  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* + html .clearfix {
  /* für IE7 */

  display: inline-block;
}
* html .clearfix {
  /* für IE6 */

  height: 1%;
}
